View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000677aMuleMiscpublic2005-12-01 16:352008-07-14 17:33
Reporterarichy 
Assigned ToKry 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionreopened 
PlatformOSOS Version
Product VersionSVN 
Target VersionFixed in VersionSVN 
Summary0000677: content of "networks" tab does not fit in amule's window
DescriptionIn the "networks"-tab section the amule-log is bigger than the window that amule actually uses. The amule-log does not fit in the window. Maybe it has something to do with the xfce panel. I defined some desktop borders, for windows not to overwrite the panel. In Version 2.0.3 this bug is not. See attached screenshot.
Additional InformationAlso the reset button could be smaller in my opinion ;)
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Filespng file icon amule-log-cvs-2005-11-30.png [^] (88,004 bytes) 2005-12-01 16:35

- Relationships

-  Notes
(0001664)
Kry (manager)
2005-12-14 07:28

Should be fixed by now?
(0001682)
Kry (manager)
2005-12-15 06:46

Reopen if needed.
(0001817)
arichy (reporter)
2006-01-21 09:27
edited on: 2006-01-21 09:28

It's fine now in the network tab in aMule 2.1.0.
But I recognized the same problem in the statistics and transfer page after shrinking the screen size of my vnc server.
Then the solution was to go on the networks tab: Then the window corrected itself and then it was also ok on the statistics and transfer pages.
So maybe it would be nice to solve the problem on the other pages too.

bearbeitet am: 01-21-06 09:28
(0001889)
Kry (manager)
2006-03-20 10:51

Point is, I can't remember WTf I did to fix it.

- Issue History
Date Modified Username Field Change
2005-12-01 16:35 arichy New Issue
2005-12-01 16:35 arichy File Added: amule-log-cvs-2005-11-30.png
2005-12-02 14:18 Xaignar Status new => acknowledged
2005-12-09 23:50 Kry Status acknowledged => assigned
2005-12-09 23:50 Kry Assigned To => Kry
2005-12-14 07:28 Kry Note Added: 0001664
2005-12-15 06:46 Kry Status assigned => resolved
2005-12-15 06:46 Kry Fixed in Version => CVS
2005-12-15 06:46 Kry Resolution open => fixed
2005-12-15 06:46 Kry Note Added: 0001682
2006-01-21 09:27 arichy Status resolved => feedback
2006-01-21 09:27 arichy Resolution fixed => reopened
2006-01-21 09:27 arichy Note Added: 0001817
2006-01-21 09:28 arichy Note Edited: 0001817
2006-03-20 10:51 Kry Note Added: 0001889
2008-07-14 17:33 Wuischke Status feedback => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker